-- Customer specific once-script PNBR#36799

SET ECHO ON
SPOOL xPNBR#36799.lst
SET DEFINE OFF

UPDATE mld_srtkenmerk
   SET mld_srtkenmerk_verwijder = NULL
 WHERE TRUNC (mld_srtkenmerk_verwijder) =
          TO_DATE ('12-05-2016', 'DD-MM-YYYY');
          
commit;

BEGIN adm.systrackscriptId('$Id$'); END;           
/

commit;

SPOOL OFF